{
    "dc_identifier": "nl.gm0622.2k.2018.8",
    "dc_title": "Verleende omgevingsvergunning, plaatsen van een dakkapel voorgevel, Kemperhof 57, Vlaardingen",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Vlaardingen maken bekend dat zij de volgende aanvraag voor een omgevingsvergunning hebben verleend: Voor : het plaatsen van een dakkapel voorgevel Locatie : Kemperhof 57 Kenmerk : OVXINR-4907 Type aanvraag : omgevingsvergunning regulier Datum ontvangst : 19 maart 2018 Datum beschikking : 8 mei 2018 De beschikking en de bijbehorende stukken kunt u gedurende zes weken inzien bij www.officielebekendmakingen.nl.De beschikking treedt in werking met ingang van de dag na bekendmaking (dit is de datum dat de vergunning aan de aanvrager wordt gezonden). Tegen het besluit kunnen belanghebbenden binnen zes weken na verzending van de beschikking bezwaar aantekenen. Het indienen van een bezwaarschrift schorst de werking van het besluit niet. Het bezwaarschrift moet uw naam en adres bevatten, duidelijk maken tegen welk besluit u bezwaar maakt en gemotiveerd, gedateerd en ondertekend zijn. Het bezwaarschrift moet worden gericht aan het college van burgemeester en wethouders, p/a de manager van het team Bijzondere Wetten, Bouw- & Woningtoezicht, Postbus 1002, 3130 EB Vlaardingen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-101519",
    "dc_publisher": "gm0622",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Huisvesting | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-17",
    "foi_publishedDate": "2018-05-16",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2k.2018.8.doc.1",
            "dc_title": "Verleende omgevingsvergunning, plaatsen van een dakkapel voorgevel, Kemperhof 57, Vlaardingen",
            "foi_fileName": "gmb-2018-101519.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-101519.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2018.8.doc.2",
            "dc_title": "Aanvraaggegevens",
            "foi_fileName": "exb-2018-29514.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-29514/1/bijlage/exb-2018-29514.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2018.8.doc.3",
            "dc_title": "Omgevingsvergunning",
            "foi_fileName": "exb-2018-29515.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-29515/1/bijlage/exb-2018-29515.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2018.8.doc.4",
            "dc_title": "Tekeningen",
            "foi_fileName": "exb-2018-29516.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-29516/1/bijlage/exb-2018-29516.pdf"
        }
    ]
}